[Wordfence Alert] Problems found on pruebas.top

Comparte este artículo

Este correo electrónico se envió desde tu web «Mona Blue & CO.» desde el plugin Wordfence.

Wordfence encontró los siguientes nuevos problemas en «Mona Blue & CO.» (también se encontraron de nuevo 2 problemas existentes).

Alerta generada a las Wednesday 16th of August 2023 at 11:45:33 AM

Ve los detalles de los resultados de esta exploración en tu sitio a las: https://pruebas.top/wp-admin/admin.php?page=WordfenceScan

Problemas críticos:

* El plugin «Elementor Pro» necesita una actualización (3.12.3 -> 3.15.1).

La actualización incluye correcciones relacionadas con la seguridad.
Gravedad de la vulnerabilidad: 6.3/10.0 (Medio) Información de la vulnerabilidad
https://elementor.com/pro/changelog/#developers

* El plugin «JetElements For Elementor» tiene una vulnerabilidad de seguridad.

Gravedad de la vulnerabilidad: 8.8/10.0 (Alto) Información de la vulnerabilidad

NOTA: Estás usando la versión gratuita de Wordfence. Actualiza hoy:

  • Recibe actualizaciones en tiempo real de reglas del motor de exploración y cortafuegos para protegerte a medida que emergen las amenazas
  • La lista de bloqueos de IPs en tiempo real bloquea las IPs más malintencionadas para que no accedan a tu sitio
  • Bloqueo por países
  • Exploración de reputación de IPs
  • Programa exploraciones para ejecutarlas más frecuentemente y en tiempos óptimos
  • Acceso a soporte premium
  • Descuentos para compras de varios años y varias licencias

Haz clic aquí para actualizar a Wordfence Premium:
https://www.wordfence.com/zz2/wordfence-signup/

¿Ya no es administrador de este sitio? Haz clic aquí para dejar de recibir alertas de seguridad.

Suscríbete a nuetro newsletter

entérate primero de nuestras ofertas y novedades

Más Artículos

Hable con nosotras!
Enviar via WhatsApp